// == SITE ==
$base-width: 1920;
$site-max-width: 100%;
$site-column-count: 12;

// -- Gutter --
$site-gutter: 20px;
$default-gutter: 20;

// -- Breakpoints --
$screen-min: 0;       // Tiny phones
$screen-xs-min: 425;  // Tiny phones
$screen-sm-min: 576;  // Small tablets and large smartphones (landscape view)
$screen-md-min: 768;  // Small tablets (portrait view)
$screen-lg-min: 992;  // Tablets and small desktops
$screen-xl-min: 1200; // Large tablets and desktops

// == COLORS ==
$brand-primary:          rgba(23,103,107, 1);
$brand-secondary:        rgba(149,194,61, 1);

$brand-success:         #5cb85c;
$brand-info:            #5bc0de;
$brand-warning:         #f0ad4e;
$brand-danger:          #d9534f;

$black:                 #000;
$white:                 #fff;
$gray-light:            #edeff0;
$gray:                  #c3c3c3;
$gray-medium:           #888;
$gray-dark:             #292929;

// == SCAFFOLDING ==
//
// Settings for some of the most global styles.

// Background color for `<body>` and `.container`.
$body-bg:               $white;
$container-bg:          $white;

// Text color on `<body>`.
$text-color:            $black;

// Textual link color.
$link-color:            $gray-dark;
$link-hover-color:      $brand-primary;
$link-hover-decoration: none;

// == FONT == 
$font-family-sans-serif:  "Open Sans", Arial, Helvetica, sans-serif;
$fa-font-path:            '/openweb/open-web-employees/src/assets/font';

$font-family-base:        $font-family-sans-serif;

$font-size:               10px; //do not change
$font-size-base:          $font-size * 1.9; // 19px
$font-size-large:         $font-size * 2.2; // 22px
$font-size-small:         $font-size * 1.4; // 14px

$font-size-h1:            $font-size * 4.6; // 46px
$font-size-h2:            $font-size * 3.9; // 39px
$font-size-h3:            $font-size * 2.9; // 29px
$font-size-h4:            $font-size-large;
$font-size-h5:            $font-size-base;
$font-size-h6:            $font-size-small;